package com.zhongshu.card.server.core.service.keyExpire;

import com.github.microservice.net.ResultContent;

public interface KeyExpire {

    boolean isAccessKey(String key);

    ResultContent<Object> handle(String key);

}
